- key: open
  start: '10:30'
  duration: 30
  row:
    start: 1
    end: 3
- key: std-onbir-1
  start: '11:00'
  duration: 30
  row:
    start: 3
    end: 5
- key: std-onbir-2
  start: '11:30'
  duration: 30
  row:
    start: 5
    end: 7
- key: std-oniki
  start: '12:00'
  duration: 50
  row:
    start: 7
    end: 9
- key: std-onuc
  start: '13:00'
  duration: 50
  row:
    start: 9
    end: 11
- key: std-ondort-1
  start: '14:00'
  duration: 30
  row:
    start: 11
    end: 13
- key: std-ondort-2
  start: '14:30'
  duration: 30
  row:
    start: 13
    end: 15
- key: std-onbes
  start: '15:00'
  duration: 50
  row:
    start: 15
    end: 17
- key: std-onalti
  start: '16:00'
  duration: 50
  row:
    start: 17
    end: 19
- key: std-onyedi
  start: '17:00'
  duration: 50
  row:
    start: 19
    end: 21
- key: std-onsekiz
  start: '18:00'
  duration: 50
  row:
    start: 21
    end: 23


- key: snd-onbir
  start: '11:00'
  duration: 50
  row:
    start: 1
    end: 3
- key: snd-oniki
  start: '12:00'
  duration: 50
  row:
    start: 3
    end: 5
- key: snd-onuc-1
  start: '13:00'
  duration: 30
  row:
    start: 5
    end: 7
- key: snd-onuc-2
  start: '13:30'
  duration: 30
  row:
    start: 7
    end: 9
- key: snd-ondort-1
  start: '14:00'
  duration: 30
  row:
    start: 9
    end: 11
- key: snd-ondort-2
  start: '14:30'
  duration: 30
  row:
    start: 11
    end: 13
- key: snd-onbes
  start: '15:00'
  duration: 50
  row:
    start: 13
    end: 15
- key: snd-onalti-1
  start: '16:00'
  duration: 30
  row:
    start: 15
    end: 17
- key: snd-onalti-2
  start: '16:30'
  duration: 30
  row:
    start: 17
    end: 19
- key: snd-onyedi
  start: '17:00'
  duration: 50
  row:
    start: 19
    end: 21
- key: snd-onsekiz-1
  start: '18:00'
  duration: 30
  row:
    start: 21
    end: 23
- key: snd-onsekiz-2
  start: '18:30'
  duration: 30
  row:
    start: 23
    end: 25
- key: after
  start: '19:00'
  duration: 999
  row:
    start: 25
    end: 27